/*
 * d2c
 *
 * Device to cloud API
 *
 * API version: 0.1
 * Generated by: Swagger Codegen (https://github.com/swagger-api/swagger-codegen.git)
 */
package easyplatform

type ApiAssistantRequestRequestMarkup struct {

	DangerousContext bool `json:"dangerous_context,omitempty"`
}
